@media screen and (max-width:767px){
i.responsive_bar {margin-top: -70px;}
.site-header-menu {top: 0px;}
.banner_img {padding-top: 5em;}
.banner_heading h1 {font-size: 38px;}
.smue-image-obj .smue-image-obj-basic {padding-bottom: 20px !important;}
.copyright_row {padding-top: 1em;font-weight: 500;}
.heading_title > hr::after, .heading_title > hr::before {top: 115px;}
}

.header_right {padding: 0px 0; margin-top: 6px;}
